-- Drop the CustNew table in preparation for a complete table and data rebuild
--DROP TABLE CustNew
---- Make a new table Cust_New
--CREATE TABLE CustNew
--(
--	cust_id			CHAR(10)	NOT NULL,
--	cust_name		CHAR(25)	NOT NULL,
--	cust_address	CHAR(50)	NOT NULL,
--	cust_city		CHAR(50)	NOT NULL,
--	cust_commenced	DATETIME	DEFAULT GETDATE()
--	)
---- Append new rows to the CustNew table if all records have been Deleted 
--INSERT INTO CustNew
--VALUES(1,'Water Supplies', '87 Dribble Close', 'Sydney', GETDATE())
----review rows for testing
--SELECT *
--FROM CustNew
----Delete all data for testing
--DELETE
--FROM CustNew

--DROP TABLE CustNew